.clearfix:before, .clearfix:after, .grid-row:before, .grid-row:after {
        content: " ";
        display: table;
}
.clearfix:after, grid-row:after {
    clear: both;
}

/* -- Использовать данный контейнер для отделения колонок -- */
.div-bottom {
	border-bottom: 1px solid #ccc;
	margin-bottom: 0.5em; 
}

/* -- Устанавливаем сетку -- */
.grid-row {
/*
	margin: 0 0.5em 0 0.5em;
	clear: both; 
*/
	/* Такая же величина, как и поле */
	overflow: hidden;
}

/*	колонка */
.grid-col {
	float: left;
	padding: 0 0.5em 0 0.5em;
	word-wrap: break-word;
/*
	border: 1px solid #Fcc;
	width: 100%;
*/
}

.no-gutter {
	padding: 0  !important;
	margin: 0   !important;
}

/*
.center{
	text-align: center;
}

.col-1	{	width:  8.3333%;	*width:  8.3023%; }
.col-2	{	width: 16.6667%;	*width: 16.6357%; }
.col-3	{	width: 25%;			*width: 24.9690%; }
.col-4	{	width: 33.3333%;	*width: 33.3023%; }
.col-4	{	width: 41.6667%;	*width: 41.6357%; }
.col-6	{	width: 50%;			*width: 49.9690%; }
.col-7	{	width: 58.3333%;	*width: 58.3023%; }
.col-8	{	width: 66.6667%;	*width: 66.6357%; }
.col-9	{	width: 75%;			*width: 74.9690%; }
.col-10	{	width: 83.3333%;	*width: 83.3023%; }
.col-11	{	width: 91.6667%;	*width: 91.6357%; }
.col-0	{	width: 100%; }
*/

/*	1920px	120em
	1280px	80em
	1140px	71.25em
	960px	60em
	768px	48em  
	640px	40em  
	568px   35.5em
	480px	30em
	48px 	3em 		300%
	32px 	2em 		200%
	16px 	1em			100%
	15px 	0.95em	 	95%
	14px 	0.875em 	87.5%    
	13px 	0.8em 		80%          
	12px 	0.75em 		75%          
	11px 	0.7em 		70%          
	10px 	0.625em 	62.5%    
	9px 	0.55em 		55%          
	8px 	0.5em 		50%			*/

@media only screen and (max-width: 480px) {
	.col-m-1	{	width:  8.3333%;	*width:  8.3023%; } 
	.col-m-2	{	width: 16.6667%;	*width: 16.6357%; }
	.col-m-3	{	width: 25%;			*width: 24.9690%; }
	.col-m-4	{	width: 33.3333%;	*width: 33.3023%; }
	.col-m-5	{	width: 41.6667%;	*width: 41.6357%; }
	.col-m-6	{	width: 50%;			*width: 49.9690%; }
	.col-m-7	{	width: 58.3333%;	*width: 58.3023%; }
	.col-m-8	{	width: 66.6667%;	*width: 66.6357%; }
	.col-m-9	{	width: 75%;			*width: 74.9690%; }
	.col-m-10	{	width: 83.3333%;	*width: 83.3023%; }
	.col-m-11	{	width: 91.6667%;	*width: 91.6357%; }
	.col-m-0	{	width: 100%; }												 
	.col-max	{	width: 100%;	}
	.col-280	{	width: 100%;	}
	.col-160	{	width: 100%;	}
}
@media only screen and (min-width: 481px) and (max-width: 959px){
	.col-p-1	{	width: 8.3333%;		*width: 8.3023%; } 
	.col-p-2	{	width: 16.6667%;	*width: 16.6357%; }
	.col-p-3	{	width: 25%;			*width: 24.9690%; }
	.col-p-4	{	width: 33.3333%;	*width: 33.3023%; }
	.col-p-5	{	width: 41.6667%;	*width: 41.6357%; }
	.col-p-6	{	width: 50%;			*width: 49.9690%; }
	.col-p-7	{	width: 58.3333%;	*width: 58.3023%; }
	.col-p-8	{	width: 66.6667%;	*width: 66.6357%; }
	.col-p-9	{	width: 75%;			*width: 74.9690%; }
	.col-p-10	{	width: 83.3333%;	*width: 83.3023%; }
	.col-p-11	{	width: 91.6667%;	*width: 91.6357%; }
	.col-p-0	{	width: 100%; }												 
	.col-max	{	width: 100%;	}
	.col-280	{	width: 70%;	}
	.col-160	{	width: 30%;	}
}
@media only screen and (min-width: 960px) {
	.col-d-1	{	width: 8.3333%;		*width: 8.3023%; } 
	.col-d-2	{	width: 16.6667%;	*width: 16.6357%; }
	.col-d-3	{	width: 25%;			*width: 24.9690%; }
	.col-d-4	{	width: 33.3333%;	*width: 33.3023%; }
	.col-d-5	{	width: 41.6667%;	*width: 41.6357%; }
	.col-d-6	{	width: 50%;			*width: 49.9690%; }
	.col-d-7	{	width: 58.3333%;	*width: 58.3023%; }
	.col-d-8	{	width: 66.6667%;	*width: 66.6357%; }
	.col-d-9	{	width: 75%;			*width: 74.9690%; }
	.col-d-10	{	width: 83.3333%;	*width: 83.3023%; }
	.col-d-11	{	width: 91.6667%;	*width: 91.6357%; }
	.col-d-0	{	width: 100%; }												 
	.col-max	{	width: auto;	}
	.col-280	{	width: 280px;	}
	.col-160	{	width: 160px;	}
}
